
	body { font: 16px/24px 'Roboto Condensed', Arial, sans-serif;  color: #000000; padding:0; margin:0;}	


	h1 { line-height: 48px; padding: 16px 0 0px 0; font: 48px 'Roboto Condensed', Arial, sans-serif; font-weight: 600; text-transform:uppercase;}

	h2 { line-height: 40px; padding: 16px 0 0px 0; margin: 0px; font: 40px 'Roboto Condensed', Arial, sans-serif; font-weight: 600; text-transform:uppercase; }

	h3 { line-height: 32px; margin-bottom: 8px; font: 32px 'Roboto Condensed', Arial, sans-serif; font-weight: 400; text-transform:uppercase; }

	h4 { line-height: 24px; margin-bottom: 8px; font: 24px 'Roboto Condensed', Arial, sans-serif; font-weight: 600; }

	h5 { line-height: 16px; margin-bottom: 8px; font: 16px 'Roboto Condensed', Arial, sans-serif; font-weight: 600; }


	p { margin: 0 0 7px 0; color: #666666;}

	p.lead { line-height: 21px; }


/* #Site Styles

================================================== */


* { 
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box; 
	}

img {
	max-width: 100%;
}
.clear {
	clear: both;
}

.wrapper {
}
.band {
	padding: 0px 0 0 0;	
}

.band.header {

}

.band.fold {

}

.band.footer {
	padding: 0px 0;	
}

.container {
	position: relative; max-width: 1200px; margin: 0 auto; padding: 0; 
	background:url('../images/background.jpg'); 
}

.container.content{
	padding: 0px 0px  20px  20px;
}



/* #Page Styles

================================================== */

a{
	color:#666;
	-webkit-transition: background-image 0.5s;
	-moz-transition: background-image 0.5s;
	-o-transition: background-image 0.5s;
	-ms-transition: background-image 0.5s;
	transition: background-image 0.5s;
}

a:hover{
	color:#e20612;
}

.highlight{
	background: #fee900;
	padding: 10px;
}
 
.intro{
	font-size: 1.4em; 
	font-weight: bold;
	padding: 0 0 15px 0;
	text-align: center;
	text-transform: uppercase;
}
.promo_text{
	font: 16px;
	padding: 0px 20px 20px 20px;
}
.instructions{
	
	padding: 15px 0 0 0;
}
.prizes{
	padding: 15px 0 0 0;
}
.contestperiod{
	font-size: 1.4em; 
	font-weight: bold;
	text-align: center;	
}
.caption{
	float: left; width: 100%; 
}
.participate{
	text-align: center;
	padding: 0px 0 10px 0;
	margin: auto;
	float: none; width: 70%;
}
.icons{
	text-align: center;	
	padding: 0px 20px 20px 20px;
	font: 16px;
	float: left;width:33%;
}
.logo{
}
.social{
	align: right;
	text-align: right;
	vertical-align: middle;
}
.social img{
	width: 30px;
}
.tnc {
	font-size: 0.8em; 
	width: 80%;
}
.content2{
	/*background: url('../images/hand.jpg') no-repeat bottom right; */
}
.content3{ 
	width: 85%;
	margin: auto;
	padding: 0px 20px 0 0;
	text-align: left;
}




/* #Media Queries

================================================== */



	/* Smaller than standard 960 (devices and browsers) */

	@media only screen and (max-width: 1115px) {
		
		.content2{
			background: none;
		}
		.tnc {			
			width: 100%;
		}
	}



	/* Tablet Portrait size to standard 960 (devices and browsers) */

	@media only screen and (min-width: 768px) and (max-width: 959px) {}



	/* All Mobile Sizes (devices and browser) */

	@media only screen and (max-width: 767px) {			
		.container.content{
			padding: 15px;
		}	
		
		.participate{
			width: 100%;
		}
	}



	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */

	@media only screen and (min-width: 480px) and (max-width: 767px) {}



	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */

	@media only screen and (max-width: 479px) {
		
	}



